package com.ssj.service.conch.conch.service;

import com.ssj.bean.conch.conch.domain.ConchDerver;

import java.util.List;
import java.util.Map;


/**
 * @author yangcan
 * 类描述:小塾mybatis查询接口
 * 创建时间:2019/7/31 18:07
 */
public interface ConchDerverMapperService{
	public List<ConchDerver> findAllConchDerver();
	public Map<String,Object> findByDerver(String derver);
	public List<Map<String, Object>> findDerverBySelective(Map<String, Object> paramsMap);
}
